public class Rectangle extends Forme {
    private int longueur;
    private int largeur;    
    public Rectangle(int nlong, int nlarg) {
        longueur = nlong;
        largeur = nlarg;
    }    
    int getLongueur() { return longueur; }
    int getLargeur() { return largeur; }
}